Subject: [VOTE] UIMA-AS 2.10.2 RC1


Cancelling RC1. The eclipse update site pom seems to be broken. Its not
producing correct configuration. When installing in eclipse only versions
2.9.0 and 2.10.2 are available.

On Fri, Nov 17, 2017 at 9:09 AM, Marshall Schor <[EMAIL PROTECTED]> wrote: